@font-face {
  font-family: Sodo Sans;
  src: url('../fonts/SoDoSans-Regular.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Lander Grande;
  src: url('../fonts/LanderGrande-SemiBold.otf') format("opentype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Sodo Sans;
  src: url('../fonts/SoDoSans-Bold.otf') format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

:root {
  --body: "Sodo Sans", Arial, sans-serif;
  --heading: "Lander Grande", Georgia, sans-serif;
  --_colors---sb-green: #006241;
  --_colors---white: #fff;
  --_colors---house-green: #1e3932;
  --_colors---accent-green: #00754a;
  --_colors---light-green: #d4e9e2;
  --_colors---black: #000;
  --_colors---warm-neutral: #f2f0eb;
  --_colors---cool-neutral: #f9f9f9;
}

body {
  font-family: var(--body);
  color: #333;
  font-size: 1rem;
  line-height: 150%;
}

h1 {
  font-family: var(--heading);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 5rem;
  font-weight: 600;
  line-height: 110%;
}

h2 {
  font-family: var(--heading);
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: 700;
  line-height: 36px;
}

p {
  margin-bottom: 10px;
}

.main {
  background-color: #1b0c21;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  min-height: 100vh;
  display: flex;
}

.wrapper {
  background-image: url('../images/glitter--purple.webp'), linear-gradient(#a159b6, #50295b);
  background-position: 50%, 0 0;
  background-size: cover, auto;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding: 5rem 4rem;
  display: flex;
  position: relative;
  overflow: hidden;
}

.container {
  z-index: 2;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 1280px;
  display: flex;
  position: relative;
}

.content {
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  color: #fff;
  text-align: center;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 850px;
  display: flex;
}

.paragraph {
  margin-bottom: 0;
}

.logo {
  width: 4rem;
}

.btn {
  background-color: var(--_colors---sb-green);
  color: var(--_colors---white);
  border-radius: 100px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-top: .5rem;
  padding: 1rem 1.75rem;
  font-weight: 700;
  text-decoration: none;
  transition: all .2s;
  display: flex;
  box-shadow: 0 10px 20px #00000073;
}

.btn:hover {
  padding-left: 40px;
  padding-right: 40px;
  transform: translate(0, -2px);
  box-shadow: 0 20px 30px #00000073;
}

.heading {
  text-shadow: 0 0 20px #00000080;
}

.wrapper--spotlights {
  z-index: 1;
  mix-blend-mode: overlay;
  width: 100%;
  max-width: none;
  height: 100%;
  position: absolute;
  inset: 0% 0% auto;
}

.banner {
  width: 100%;
  margin-bottom: -1px;
}

.disclaimer {
  z-index: 3;
  color: var(--_colors---white);
  text-align: center;
  background-color: #1b0c21;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding: 1.5rem 2rem;
  display: flex;
  position: fixed;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.disclaimer-txt {
  max-width: 850px;
  font-size: .75rem;
  line-height: 110%;
}

.utility-page-wrap {
  background-color: var(--_colors---sb-green);
  color: var(--_colors---white);
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 330px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.submit {
  background-color: var(--_colors---house-green);
  color: var(--_colors---white);
}

@media screen and (max-width: 991px) {
  .wrapper {
    padding-left: 3rem;
    padding-right: 3rem;
  }

  .heading {
    font-size: 3.5rem;
  }
}

@media screen and (max-width: 767px) {
  .wrapper {
    padding: 3rem 2rem;
  }

  .logo {
    width: 3rem;
  }

  .btn {
    padding-top: .7rem;
    padding-bottom: .7rem;
  }

  .btn:hover {
    transform: translate(0);
    box-shadow: 0 10px 20px #00000073;
  }

  .heading {
    font-size: 3rem;
  }
}

@media screen and (max-width: 479px) {
  .heading {
    font-size: 2rem;
  }

  .wrapper--spotlights {
    width: 150%;
    height: 75%;
    inset: 0% auto auto;
  }

  .disclaimer {
    padding: 1rem 1.5rem;
  }
}


@font-face {
  font-family: 'Sodo Sans';
  src: url('../fonts/SoDoSans-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Lander Grande';
  src: url('../fonts/LanderGrande-SemiBold.otf') format('opentype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Sodo Sans';
  src: url('../fonts/SoDoSans-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}